# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-charset-normalizer
pkgbase = python-charset-normalizer
xdata = pkgtype=pkg
pkgver = 3.3.2-2
pkgdesc = Encoding and language detection alternative to chardet
url = https://github.com/Ousret/charset_normalizer
builddate = 1714401565
packager = Developer <dev@tuxcore.org>
size = 448090
arch = any
license = MIT
depend = python
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
checkdepend = python-pytest
